
.selectView.selected {
    background-color: #BBBBEE;
}
#epc2Host {
    position:relative;
    top:70px;
}
.deviceListHeader {
    border:0px solid red;
    height:60px;
    background: #fff;
}
.printerNameLabel {
    top: 3px;
    position: relative;
    margin: 5px 0 15px 0;
    font-size: 18px;
}
.infoIcon {
    height: 25px;
    width: 15px;
    right: -17px;
    top: -5px;
    display:inline-block;
    background: url("../images/sprite_general_icons1.png") -50px -700px no-repeat;
    cursor: pointer;
}
.printerDetail{
    min-width: 500px;
}
.printerDetail:hover{
    cursor:default;
    
}
.printerList img{
	position: relative;
    width: 130px;
    height: 102px;
    display: inline-block; 
    float: left;
    margin: 0 25px 0 15px;
}
.printerPnl{
    float: left;
}
.printerEmailButton{
  	float: left;
    padding-right: 20px;
}
.ePrintHistoryButton{
  	 margin: 15px 0 0 0;
    
}
   
	
.aioMarketing{
   width:70%;
   margin: auto;
}
.aioParagraph{
    float: left;
	margin: 40px 0px 0px 0px;
}
.aioParagraphRight{
    margin: 35px 0px 0px 0px;
}
.printerName{
    color: #404040;
    font-size: 14px;
    font-weight: bold;
    margin: 5px 0 15px 0;
}
.aioMarketingHeading{
    color: #000000;
	font-family: "HPSimplifiedRegular", arial, sans-serif;
    font-size: 30px;
    
    margin: 75px 0 0px 0;
}
.aioSubHead{
    color: #000000;
	font-family: "HPSimplifiedRegular", arial, sans-serif;
    font-size: 20px;
    
}
.aioPara{
    color: #000000;
	font-family: "HPSimplifiedRegular", arial, sans-serif;
    font-size: 14px;
    margin: 22px 0px 0px 0px;
}
.aioDownloadPara{
    
    margin: 30px 0px 0px 0px;
}	
#appstoreImg{
margin: 0px 10px 0px 0px;
}
.fb-send-to-messenger{
margin : 33px 0 0 0;
}
.printerPnl #gearIcon{
    position:relative;
    top:5px;
    height: 27px;
    width: 27px;
    padding-top:-20px;
   
    display: none;
    background: url("../images/sprite_general_icons1.png") -50px -800px no-repeat;   
}
.printerEmail{
    color: #1475B1;
    font-size: 11px;
    display:block;
    font-weight: bold;
}
.printerPnl .deviceSettings.gray {
 	margin: 15px 0 0px 0px;
    font-size: 14px;
	
}
#pnl-devices-listview-list .printerList .status,
#pnl-devices-listview-list .printerList .settings {
    font-size: 14px;
    color: #5F5F5F;
    min-width: 150px;
    padding: 15px 10px 10px 10px;
}
#pnl-devices-listview-list .printerList .settings {
    padding: 20px 10px 10px 10px;
}
.printerList .statusIcon{
	position:relative;
	display:inline-block;   
} 
.printerList .online {
	top: 7px;
    right: 2px;
    height: 20px;
    width: 20px;
	background: url("../images/sprite_general_icons1.png") -50px -500px no-repeat;
    margin: 0 5px 0 0;
}
.printerList .offline {
	top: 6px;
    height: 22px;
    width: 20px;
	background: url("../images/sprite_general_icons1.png") 0px -33px no-repeat;
    margin: 0 5px 0 0;
} 
.printerList .alertSign {
	top: 4px;
    right: 4px;
    height: 20px;
    width: 25px;
	background: url("../images/sprite_general_icons1.png") -50px -600px no-repeat;
    cursor: pointer;
}
.printerList label {
    padding: 0;
}
.list-item-statusColumm {
    margin: 0 0 10px 0;
}
.printerList .list-printerStatus label:hover{
	cursor: default;
}
.printerList .list-inkProblem{
	border: 0px solid red;
	padding: 0px;
	margin: 0px;
	height: 50px;
	color: rgb(20, 117, 177);
	line-height: 50px;
	display: none;
}
.printerList .list-inkProblem:hover{
	cursor:pointer;
}
.printerList .list-printerReady,
.printerList .list-printerProblem {
	display: none;
}
.list-printerProblem label:hover{
	cursor:pointer !important;
}
.list-instantInkEnrolled, .list-instantInkEligible, .list-amazondDashEnrolled {
    display: none;
}
#pnl-devices-listview {
	min-height: 500px;
    display: block;
    background-color: #fff;
}
#deviceLoader{
   position: absolute;
   top: 70px;
   
   
   
  
    margin: 50px 0px 0px 0px;
}
#pnl-devices-listview-list {
    display: none;
}
#pnl-devices-listview-list table {
    border-collapse: separate;
	display: none;
    width: 100%;
}
#pnl-devices-listview-list #noDevices{
	margin: 40px 0 0 0;
	display: none;
	width:700px;
}
#noDevices h2{
	width: 700px;
	padding: 0px 0px 0px 15px;
    font-weight: normal;
    font-size: 30px;
    color: #3f3f3f;
}
h2.pl {
font-weight: bold;
}
button.pl {
font-weight:bold;
}
a.pl {
    font-weight: bold;
}
#noDevices p{
	color: #808080;
	padding: 0px 0px 0px 15px;
    margin: 0;
    font-size: 19px;
    width:340px;
}
#noDevices .btnAddDevice{
	margin: 25px 240px 0px 15px;
}
.btnAddDevice label:hover{
	
	cursor: pointer !important;	
}
#noDevices .iconPlus {
    position: relative;
    display: inline-block;
    height: 16px;
    width: 16px;
    top: 2px;
    left: -3px;
    margin-right: 4px;
    background: transparent url("../images/btn_add_email_address_plus.png") 0px 0px no-repeat;
}
#pnl-devices-listview-list label:hover{
	cursor: default;
}
#pnl-devices-listview-list table th {
    border-right: 1px solid #D7D7D7;    
    border-top: 1px solid #CFCFCF;
    border-bottom: 1px solid #CFCFCF;
    color: #828282;
    text-align: left;
    padding: 5px;
    padding-left: 20px;
    font-weight: normal;       
    background: rgb(255,255,255); 
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(234,234,234,1) 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(234,234,234,1))); 
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(234,234,234,1) 100%); 
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(234,234,234,1) 100%); 
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(234,234,234,1) 100%); 
    background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(234,234,234,1) 100%); 
}
#pnl-devices-listview-list table tr > th:last-of-type{
    border-right: 0;
}
#pnl-devices-listview-list table td {
	border-bottom: 1px solid #E5E5E5;
	padding: 10px;
}
#deviceSettingsCallout .calloutTopArrow {
    right: 20px;
}
#printerDetailView{
    display:none;
}
.deviceStatusIcon {
    position: relative;
    display: inline-block;
    margin: 0 7px 0 0;
	width: 20px;
	height: 20px;
}
.checkMarkOnline {
	top: 3px;
    height: 16px;
	background: url("../images/sprite_general_icons1.png") -50px -500px no-repeat;
}
.checkMarkOffline {
	top: 6px;
    height: 22px;
	background: url("../images/sprite_general_icons1.png") 0px -33px no-repeat;	
}
.checkMarkError {
	top: 5px;
	width: 25px;
	background: url("../images/sprite_general_icons1.png") -50px -600px no-repeat;	
}
#printerState{
	margin: 0 15px 0 0;
	color: #404040;
}
#printerReady{
	display: none;
}
#printerProblem{
	display: none;
}
#printerProblem span {
    cursor: pointer;
}
#printerProblem .problemText{
	color: rgb(20, 117, 177);
}
.printerDetailHeader {
    height: 17px;
    padding: 2px 0;
    border-bottom: 1px solid #c1c1c1;
}
.printerDetailHeader .breadcrumbList {
    float: left;
    margin: 0 0 0 29px;
}
.printerDetailHeader .breadcrumb {
    color: #5f5f5f;
    font-size: .76923em; 
}
.printerDetailHeader .breadcrumbBorder {
    margin: 0 2px;
    color: #5f5f5f;
    font-size: .76923em; 
}
.printerDetailHeader .backToDevices {
    cursor: pointer;
    color: #1475B1;
}
.printerDetailHeader .addDevice {
    float: right;
    color: #1475B1;
    cursor: pointer;
    margin: 0 40px 0 0;
    font-size: 1.0769em; 
}
.printerDetailContent {
    width: 100%;
    
    color: #3f3f3f;
}
.printerDetailePrint {
    width: 20%;
    margin: 10px 2% 0 5%;
}
.printerDetailServices {
    margin: 30px 1% 0 1%;
    width: 70%;
}
.printerDetailContent h3 {
    font-size: 1.3846em; 
    font-weight: bold;
}
.printerDetailContent h4 {
    font-weight: bold;
    font-size: 1.0769em; 
}
.printerDetailContent p {
    font-size: .923em; 
    line-height: 1.4;
    margin: 0 0 2% 0;
}
.ePrintPreferences {
    margin: 13% 0;
}
.ePrintPreferences p {
    margin: 0 0 4% 0;
    width: 160px;
}
.printerStatusList {
    margin: 7% 0 0 0;
}
.printerStatusList li {
    margin: 10px 0;
    list-style: none;
}
.printerDeviceName {
    color: #404040;
    font-size: 25px;
}
.deviceDetailPrinterImg {
	height: 130px;
	width: 150px;
    margin: 10px 0 15px -5px; 
}
.appsContentHeader {
    float: left;
}
.appsContentHeader p {
    color: #808080;
}
.deviceAppsContentHeader {
    max-width: 674px;
}
.deviceAppsContentHeader .col2 {
    float: right;
    padding: 0 0 0 0;
}
.deviceAppsContentHeader .col2 h6 {
    background-image: url("../images/icon_instant_ink.png");
    background-repeat: no-repeat;
    font-size: 17px;
    font-weight: bold;
    padding-left: 40px;
    padding-top: 3px;
    line-height: 24px;
}
.deviceAppsContentHeader .col2 p {
    float: right;
    font-weight: bold;
}
#supportDrivers{
	display: none;
}
.ePrintPreferences aside p {
    margin: 10px 0 0 0;
}
#printerDetailView nav{
	height: 145px;
}
#statusContent strong{
	max-width: 140px;
	display: inline-block;
}
#ePrintMsg #openOrClosed{
	display: block;
	font-weight: bold;
}
#openOrClosed.open{
	color: green;
}
#openOrClosed.closed{
	color: rgb(180, 77, 36);
}
#printerStatus{
	width: 268px;
}
#printerePrint{
	width: 268px;
    margin: 0 0 0 -4px;
}
.inkInfo h3 {
    margin: 20px 0 5px 0;
    font-size: 18px;
    color: #2D2D2D;
    font-weight: normal;
}
.inkInfo p {
    margin: 0 0 10px 0;
}
.noDevicesView .col {
    float: left;
}
.noDeviceImg {
    position: absolute; 
    left: 395px;
}
	
.removePrinterConfirm h6 {
    color: #5f5f5f;
    font-size: 20px;
    margin: 20px 0;
}
.removePrinterConfirm p {
	font-size: 13px;
}
#ui-dialog-title-modifyDeviceEmailDialog {
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 550px;
    overflow: hidden;
}
.modifyDeviceEmailDialog > div {
    margin-top: 20px;
    margin-bottom: 10px;
}
.modifyDeviceEmailDialog > div, .modifyDeviceEmailDialog .txtModifyDeviceEmail {
    -o-transition: all 1s ease-in;
    -ms-transition: all 1s ease-in;
    -webkit-transition: all 1s ease-in;
    -moz-transition: all 1s ease-in;
    transition: all 1s ease-in;
}
.modifyDeviceEmailDialog.errorState > div {
    color: #B44D24;
}
.modifyDeviceEmailDialog.errorState .txtModifyDeviceEmail:focus {
    outline: 1px solid #C28F7A;
}
.txtModifyDeviceEmail {
    width: 160px;
    margin: 5px 0 10px 0;
}
	
#problemWithPrinter {
    overflow: hidden;
}
#errorWrapper{
	background: white;
	height: 160px;
	width: 590px;
	overflow:auto;
	margin: 10px 0px 15px 10px;
	
}
#printerErrorList{
	width: 545px;
	padding: 10px;
	margin: 0px;
    list-style: none;
}
#printerErrorList strong{
	color: #B44D24;
}
#printerErrorList p{
	color:  #2E2E2E;
	font-size: 12px;
}
.device-container {
    position: relative;
    width: 95%;
    margin-right: auto;
    margin-left: auto;
    font-family: "HPSimplifiedRegular", arial, sans-serif;
    font-size: 14px;
    line-height: 14px;
    font-weight: 200;
}
.device-container h1 {
    font-family: "HPSimplifiedBold", arial, sans-serif;
    font-size: 30px;
    color: #000;
}
.device-container h2 {
    font-family: "HPSimplifiedBold", arial, sans-serif;
    color: #000;
    font-size: 22px;
    line-height: 20px;
}
.device-container h2.ru {
    font-family: "HPSimplifiedBold", arial, sans-serif;
    color: #000;
    font-size: 22px;
    line-height: 20px;
	font-weight:bold
}
.two-rounded {
    -moz-border-radius: 0 8px / 0 8px 0 8px;
    -webkit-border-radius: 0 8px / 0 8px 0 8px;
    border-radius: 0 8px / 0 8px 0 8px; 
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; 
    background-color: #0096d6; 
    border: none;
    font-family: "HPSimplifiedBold", arial, sans-serif;
    color: #fff;
    font-size: 14px;
}
.two-rounded-dynamic{
    padding: 9px 30%;
}
.two-rounded-small{
    padding: 5px 13px;
}
.addDevice .ru{
    padding: 5px 13px;
    font-weight:bold;
}
.two-rounded-large{
    padding: 9px 16px;
}
.two-rounded-gray {
    -moz-border-radius: 0 8px / 0 8px 0 8px;
    -webkit-border-radius: 0 8px / 0 8px 0 8px;
    border-radius: 0 8px / 0 8px 0 8px; 
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; 
    background-color: #777777; 
    border: none;
    font-family: "HPSimplifiedBold", arial, sans-serif;
    color: #fff;
    font-size: 14px;
}
input[class=changeEmailInput] {
    
    height: 35px;
    border:solid 1px #CFCFCF;
    margin-right: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
input.addSenderInput {
    height: 35px;
    border:solid 1px #CFCFCF;
    width: 98%;
    padding: 0 1%;
}
input[type=radio].cssRadio {
    
    margin-left: 15px;
    vertical-align:middle;
}
input[type=radio].cssRadio + label.css-label {
    
    height:23px; 
    display:inline-block;
    line-height:23px;
    background-repeat:no-repeat;
    background-position: 0 0;
    vertical-align:middle;
    cursor:pointer;
}
input[type=radio].cssRadio + label.css-label.ru {
    
    height:23px; 
    display:inline-block;
    line-height:23px;
    background-repeat:no-repeat;
    background-position: 0 0;
    vertical-align:middle;
    cursor:pointer;
	font-weight:bold
}
input[type=radio].cssRadio:checked + label.css-label {
    background-position: 0 -20px;
}
#txtAddSender.fr-trigger{width:92%;}
#txtAddSender.de-trigger{width:87%;}
#addSenderV2.fr-trigger{width:78px;}
#addSenderV2.de-trigger{width:100px}
.indent-left {
    margin-left: 15px;
}
#senderTitle span {
	display: none;
}
#senderTitle span.ru {
	display: none;
	font-weight:bold;
}
.printerDeviceHeader {
    height: 18px;
    padding: 10px 12px 10px 22px;
    border-top: 1px solid #c0c0c0;
    border-bottom: 1px solid #dadada;
}
.backToDevices2 {
    color: #0096d6; font-family: "HPSimplified", arial, sans-serif;
    font-size: 13px;
    cursor: pointer;
}
.printerDeviceNameV2 .breadcrumb {
    color: #000;
    font-family: "HPSimplifiedBold", arial, sans-serif;
    font-size: 13px;
}
.addDevice {
    position: absolute;
    right: 15px;
    top: 5px;
}
.deviceNameImageContainer{
	position:relative;
    
    padding-bottom:80px;
    background-image: -ms-linear-gradient(top left, #FFFFFF 0%, #EFEFEF 100%);
    background-image: -moz-linear-gradient(top left, #FFFFFF 0%, #EFEFEF 100%);
    background-image: -o-linear-gradient(top left, #FFFFFF 0%, #EFEFEF 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFFFFF), color-stop(1, #EFEFEF));
    background-image: -webkit-linear-gradient(top left, #FFFFFF 0%, #EFEFEF 100%);
    background-image: linear-gradient(to bottom right, #FFFFFF 0%, #EFEFEF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#EFEFEF',GradientType=0 );
}
.printerModelName {
    font-family: "HPSimplifiedBold", arial, sans-serif;
    font-size: 36px;
    color: #000;
    
    max-width: 550px;
    line-height: 33px;
    padding:40px;
    margin:0px;
}
.printerDeviceImage img{
   min-width: 200px;
   width:auto; 
   max-width:300px; 
   max-height: 140px;
   display:block;
   margin: auto;
   
}
.printerDeviceImage{
	position:absolute;
	right:0;
	top:5px;
    text-align: center;
    width:200px;
}
.absolute-Center {
  height: 200px;
  margin: auto;
 
}
.printerDeviceImage a {
    font-family: "HPSimplifiedBold", arial, sans-serif;
    color: #777777;
    font-size: 12px;
    display: inline;
    zoom: 1;
    display*: inline; 
    
    margin:15px auto;
    cursor:pointer; 
}
.removePrinterPopuPosition{
	position: relative;
}
.removePrinterPopu{
    position: absolute;
    display: none;
    top: -3px;
    left: 0px;
    display:none;
}
.removePrinterPopu.arrow{
    position: absolute;
    top: 0px;
    left: 70px;
    z-index: 10001;
    display: block;
    background: url(../images/up-aro.png) no-repeat top;
    height: 29px;
    width: 57px;
}
.removePrinterPopuPanel{
    width: 280px;
    text-align: left;
    top: 28px;
    left: -185px;
    padding: 30px 30px 30px 75px;
    position: absolute;
    background: #FFF;
    filter: none;
    border: solid 1px #ccc;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.5);
    z-index: 9999;
}
.removePrinterPopuPanel .calloutIcon{
    background: url("../images/icons-all.png") no-repeat 0px 0px;
    background-size: 100%;
    height: 35px;
    left: 30px;
    position: absolute;
    top: 30px;
    width: 35px;
}
.removePrinterPopuPanel p{
    line-height: 18px;
}
.containerEmailePrint {
    margin: 12px 0 45px 0;
    height: auto!important;
    width: 100%;
    padding-top: 25px;
    padding-bottom: 20px;
    border-bottom: 1px solid #dfdfdf;
    float: left;
    display: inline-block;
}
.emailOptions #modifyview {
    display: none;
}
.emailOptions .email, .emailOptions {
    margin-top: 20px;
}
.deviceEmail {
    width: 38%;
    float: left;
}
.device-midcontent {
    margin-top: 20px;
}
.emailOptions button{
    float: right;
    margin-top: 20px;
    
}
.emailOptions button.ru{
    float: right;
    margin-top: 20px;
    font-weight:bold
}
.changeEmailview button {
    float: right;
    margin-left: 5px;
}
.ePrintOptions {
    width: 56%;
    padding-left: 6%;
    float: left;
} 
.option{
    float: left;
    margin-top: 20px;
    padding: 1% 0 2% 0%;
}
.option label{
    font-family: "HPSimplifiedBold", arial, sans-serif;
    font-size: 15.1px; margin-left: 5px;
}
.openToAnyone {
    width: 45%;
}
.onlyAllowedSenders {
    width: 55%;
    max-width: 399px;
}
.highlight {
    background: #f2f2f2;
}
.access {
    background: #f2f2f2;
    width: 94%;
    padding: 20px 3% 0% 3%;
    min-height: 39px;
    height: auto;
    display: inline-block; 
}
.access p {
    color: #0096d6;
    font-family: "HPSimplifiedBold", arial, sans-serif;
    font-size: 14px;
    margin-bottom: 20px;
}
.access h2{
    font-family: "HPSimplifiedBold", arial, sans-serif;
    color: #777777;
    font-size: 18px;
}
.buttonHolder button {
    float: right;
    margin-left: 15px; 
    white-space:nowrap;
}
.blockedSenders {
    width: 100%;
}
.buttonHolder {
    width: 9%;
    float:right;
}
.input-width { 
    float: left;    
    width: 88%;
    margin-right: 2%;
    border: 0;
    padding: 0;
}
.emailInvalid {
	clear: both;
}
.errorEmail {
    color: #a82823;
}
.containerSenders{
    margin-top: 20px;
}
.sendertagBox {
    width: 98%;  
    height: auto; 
    word-wrap: break-word;
    max-height:135px;
    min-height: 46px;
    line-height:3em;
    background: #fff;
    overflow-y:scroll;
    padding: 0 5px 0 5px;
    margin-top: 12px;
    margin-bottom: 20px;
    border:solid 1px #CFCFCF;
    font-family: "HPSimplifiedRegular", arial, sans-serif;
}
.emailTag {
    background: #d8eff8;
    padding: 6px 12px;
    display: inline;
    margin: 0px 5px 0px 0px;
}
span.emailTagLink {
	color: #000;
}
a.closeTag{
    color: #0096d6;
    font-family: "HPSimplifiedBold", arial, sans-serif;
    font-size: 14px;
    cursor: pointer;
    margin:0px 0px 0px 12px;
}
.emailTag p {
    float: right;
}
.containerHowTo {
    margin-left: 25px;
    float: left;
    display: inline-block;
    width: 98%;
}
.containerHowTo h2 {
    font-family: "HPSimplifiedBold", arial, sans-serif;
    font-size: 24px;
}
.containerHowTo h2.ru {
    font-family: "HPSimplifiedBold", arial, sans-serif;
    font-size: 24px;
	font-weight:bold
}
.containerHowTo h3 {
    font-family: "HPSimplifiedBold", arial, sans-serif;
    font-size: 17px;
    height:28px;
}
.containerHowTo h3.ru {
    font-family: "HPSimplifiedBold", arial, sans-serif;
    font-size: 17px;
    height:28px;
	font-weight:bold
}
.containerHowTo h3.kr {
    font-family: "HPSimplifiedBold", arial, sans-serif;
    font-size: 17px;
    height:28px;
	line-height: 120%;
}
.containerHowTo img {
    margin-top: 20px;
    margin-bottom: 5px;
}
.containerHowTo .content {
	line-height: 120%;
}
.sec-One img {
    margin-bottom: 10px;    
}
.sec-two img {
    margin-left: -19px;    
}
.sec-One {
    margin-top: 40px;
    float: left;
    width: 31%;
    text-align: center;
    margin-bottom: 40px;
}
.sec-two {
    margin-top: 40px;
    float: left;
    width: 27%;
    margin-left: 7.5%;
    text-align: center;
    margin-bottom: 40px;
}
.caption {
    text-align: left;
    width: 285px;
    margin: 0 auto;
}
.caption2 {
    text-align: left;
    width: 214px;
    margin: 0 auto;
    padding-right: 25px;
}
.caption3 {
    text-align: left;
    width: 237px;
    margin: 0 auto;
}
.changeEmailview {
	display: none;
}
.changeEmailview span {
    float: left;
    margin-right: 5px;
}
.email {
	line-height: 23px;
	display: inline;
}
#modifyV2 {
	margin-top: 36px;
}
.access #blockedModifyV2, .access #allowedModifyV2 {
	cursor: pointer;
	display: none;
}
.access p.ru #blockedModifyV2, .access p.ru #allowedModifyV2{
	cursor: pointer;
	display: none;
	font-weight:bold;
}
.msgModifyV2{
    float: left;
    margin-bottom: 15px;
}
.access #closeX {
	margin-right: 10px;
	float:right;
    cursor: pointer;
    display: none;
}
.accessview {
	clear: both;
	display: none;
}
.accessview p {
	color: #777777;
    font-family: "HPSimplifiedBold", arial, sans-serif;
    font-size: 14px;
    margin: 20px 15px;
    float: left;
}
.ownerflag {
	color: #777777;
	margin: 0px 5px;
    font-style: italic;
}
.clearWrap {
	clear: both;
}
.printerStatusView {
	height:120px;
  	margin: 30px 0px;
  	position: absolute;
  	bottom: -30px; left: 35px;
}
#printerStateV2{
	margin: 0 15px 0 0;
	color: #404040;
}
#printerReadyV2{
	display: none;
}
#printerProblemV2{
	display: none;
}
#printerProblemV2 span {
    cursor: pointer;
}
#printerProblemV2 .problemText{
	color: rgb(20, 117, 177);
}
.emailviewbuttons {
	float: right;
	display:inline;
}
.emailMsgV2 {
	clear:both;
	float:left;
	width: 70%;
	max-width:170px;
	height: auto;
	min-height: 20px;
}
.howToPrintText {
	clear: both;
	border-top: 1px solid #ccc;
	font-size: 12px;
	color: #777;
}
.howToPrintText a:hover {
	text-decoration: underline;
}
.howToPrintText p {
	line-height: 15px;
	text-indent: -15px;
	margin: 12px 0 0 15px;
}
.iiPrinterDevice {
  	margin: 30px 0px;
  	position: absolute;
  	top: 20px; 
  	left: 435px;
}
.iiPrinterDevice p {
	float: right;
    font-weight: bold;
}
.iiPrinterDevice h6 {
	background-image: url("../images/icon_instant_ink.png");
    background-repeat: no-repeat;
    font-size: 17px;
    font-weight: bold;
    padding-left: 40px;
    padding-top: 3px;
    line-height: 24px;
    margin:0px;
}
.iiPrinterDevice .gray.manageInstankInk{
	margin: 3px 0 0 0;
	height: 23px;
	font-size: .84615em;
}
p.printerEmail{
word-wrap: break-word;
width : 27.5em;
}
a.containerHowToLinks{
 display:block;
}
#cancelviewV2{
word-wrap: break-word;
-ms-word-wrap: break-word;
}
#supportdocs {
    float:right;
    margin-right: 20px;
}
span.supportdocs-icon {
    height: 22px;
    width: 20px;
    display:inline-block;
    background: url("../images/ibubble-blue.png") 0 0 no-repeat;
    vertical-align: middle;
    margin-right: 3px;
}
a.supportdocs-link {
    font-family: "HPSimplified", arial, sans-serif;
    font-size: 13px;
    color: #0096d6;
    vertical-align: middle;
}
td.supportdocs {
    padding: 15px 10px 10px 10px;
}
.list-supportdocs {
    margin-top: 11px;
}
.list-supportdocs a.supportdocs-link {
    font-family: HPSimplifiedRegular;
    margin-left: 3px;
    font-size: 14px;
}
@media only screen and (max-width: 1440px) {
    #pnl-devices-listview-list table th.narrow{
        padding: 5px 0 5px 5px !important;
    }
    .printerList img.narrow {
        margin:0px !important;
    }
    .printerDetail.narrow {
        min-width: 460px !important;
    }
    #pnl-devices-listview-list table td.narrow {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .calloutModal .calloutMainContainer{
        left:-20px !important;
    }
    .nl span.supportdocs-icon {
        margin-right: 0px;
    }
    .nl .list-supportdocs a.supportdocs-link{
        margin-left: 0px;
        padding-right: 10px;
    }
}
